Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] Strange Segmentation Fault inside MPI_Init
From: Srikanth Raju (srikiraju_at_[hidden])
Date: 2010-09-12 13:21:31


Hi!

On Sat, Sep 11, 2010 at 2:26 PM, Jeff Squyres <jsquyres_at_[hidden]> wrote:

> Is there any chance you can update to Open MPI 1.4.2?
>

I uninstalled the version my package manager gave me and installed the 1.4.2
version from the website, which I built myself and it works fine now!
Thanks!

On Sat, Sep 11, 2010 at 8:27 PM, Ralph Castain <rhc_at_[hidden]> wrote:

> How did you configure OMPI?
>
> I had not configured the old version that I had. It came directly from the
Ubuntu 10.04 repositories.

-- 
Regards,
Srikanth Raju